/* Preload images */
@import url('https://fonts.googleapis.com/css?family=Coda:400,800&subset=latin-ext');
body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
  display: none;
}
body.lb-disable-scrolling {
  overflow: hidden;
}
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;
  /* Image border */
  border: 4px solid white;
}
.lightbox a img {
  border: none;
}
.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.lb-container > .nav {
  left: 0;
}
.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}
.lb-prev,
.lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}
.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 20px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-data {
  padding: 0 4px;
  color: #ccc;
}
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
.lb-data .lb-caption a {
  color: #4ae;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
.clearfix::after {
  clear: both;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
* {
  box-sizing: border-box;
}
body {
  margin: 0px;
  padding: 0px;
  font-family: 'Coda', cursive;
}
a {
  text-decoration: none;
  transition: color 0.3s, background 0.3s;
}
/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}
/* No Js */
.no-js .owl-carousel {
  display: block;
}
/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}
/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}
header {
  width: 100%;
  height: 112px;
  background: url(../img/header_bg.jpg);
  line-height: 200px;
}
header .wrapper-manu {
  display: block;
  position: relative;
  width: 100%;
  max-width: 1260px;
  margin: auto;
  color: #fff;
  font-weight: 400;
  text-align: right;
  font-size: 14px;
  line-height: 112px;
}
header .wrapper-manu .logo {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 10;
  width: 272px;
  height: 262px;
  background: #fff;
  overflow: hidden;
}
header .wrapper-manu .logo img {
  display: block;
  width: 206px;
  height: auto;
  position: absolute;
  top: 48px;
  left: 34px;
}
header .wrapper-manu .logo .dot {
  display: block;
  position: relative;
  top: 133px;
  left: 59px;
  width: 7px;
  height: 7px;
  background: #eb1f27;
  transition: 1.5s;
  z-index: 2;
}
header .wrapper-manu .logo .dot2 {
  display: block;
  position: relative;
  top: 114px;
  left: 54px;
  width: 7px;
  height: 7px;
  background: #eb1f27;
  transition: 1.5s;
  z-index: 2;
}
header .wrapper-manu .logo .dot3 {
  display: block;
  position: relative;
  top: 95px;
  left: 49px;
  width: 7px;
  height: 7px;
  background: #eb1f27;
  transition: 1.5s;
  z-index: 2;
}
header .wrapper-manu .logo:hover .dot {
  left: -200px;
  top: -300px;
  transition-delay: 1s;
}
header .wrapper-manu .logo:hover .dot2 {
  left: -200px;
  top: -300px;
  transition-delay: 0.5s;
}
header .wrapper-manu .logo:hover .dot3 {
  left: -200px;
  top: -300px;
}
header .wrapper-manu nav {
  display: block;
  margin: auto;
  text-align: right;
  line-height: 112px;
}
header .wrapper-manu nav a {
  transition: 0.5s;
  color: #ffffff;
  text-decoration: none;
  padding: 0 25px;
  text-transform: uppercase;
}
header .wrapper-manu nav a:hover {
  background: #eb1f27;
  padding: 46px 25px;
}
header .wrapper-manu nav .active {
  background: #eb1f27;
  padding: 46px 25px;
}
.wrapper-top {
  width: 100%;
  height: 560px;
  background: url(../img/wojtan_tlo.jpg) 50% 50%;
  position: relative;
  margin-bottom: 100px;
  background-attachment: fixed;
}
.wrapper-top .hallo {
  display: block;
  height: 560px;
  width: 50%;
  float: right;
  background: rgba(14, 19, 41, 0.6);
  padding-top: 100px;
  padding-left: 35px;
  color: #fff;
  font-size: 35px;
  font-weight: 400;
  top: 400px;
  margin-right: 50px;
}
.wrapper-top .hallo b {
  font-weight: 800;
  margin: auto;
  display: block;
}
.wrapper-top .hallo .top-link {
  display: block;
  width: 310px;
  height: 30px;
  color: #fff;
  padding-top: 30px;
  padding-bottom: 80px;
}
.wrapper-top .hallo .top-link span {
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 13px;
  margin-left: 10px;
  line-height: 30px;
  transition: background 0.5s;
}
.wrapper-top .hallo .top-link span:nth-child(1) {
  background: #eb1f27;
  width: 180px;
  font-size: 14px;
  float: left;
  margin-left: 0px;
  transition: background 0.5s;
}
.wrapper-top .hallo .top-link span:nth-child(2) {
  background: #ff2f37;
  float: left;
  transition: background 1.2s;
}
.wrapper-top .hallo .top-link span:nth-child(3) {
  background: #fe4d54;
  float: left;
  transition: background 2.0s;
}
.wrapper-top .hallo .top-link span:nth-child(4) {
  background: #fc777c;
  float: left;
  transition: background 2.8s;
}
.wrapper-top .hallo .top-link:hover span:nth-child(1) {
  background: #161e4c;
}
.wrapper-top .hallo .top-link:hover span:nth-child(2) {
  background: #2d3d9b;
}
.wrapper-top .hallo .top-link:hover span:nth-child(3) {
  background: #5e6fd0;
}
.wrapper-top .hallo .top-link:hover span:nth-child(4) {
  background: #adb5e7;
}
.wrapper-topsub {
  width: 100%;
  height: 200px;
  background: url(../img/wojtan_tlo.jpg) 50% 50%;
  position: relative;
  margin-bottom: 100px;
  background-attachment: fixed;
}
.wrapper-topsub .hallo {
  display: block;
  height: 200px;
  width: 50%;
  float: right;
  background: rgba(14, 19, 41, 0.6);
  padding-top: 80px;
  padding-left: 35px;
  color: #fff;
  font-size: 35px;
  font-weight: 400;
  top: 400px;
}
.wrapper-text {
  width: 100%;
  max-width: 1300px;
  margin: auto;
  padding: 0px 20px;
  font-size: 16px;
  font-weight: 400;
  color: #51525e;
  text-align: justify;
  margin-bottom: 100px;
}
.wrapper-text p {
  line-height: 30px;
}
.wrapper-text03 {
  max-width: 1260px;
  margin: auto;
  font-size: 16px;
  font-weight: 400;
  color: #51525e;
  text-align: justify;
  margin-bottom: 50px;
  padding: 0px 20px;
}
.wrapper-text-kontakt {
  width: 100%;
  max-width: 1300px;
  padding: 0px 20px 0px 20px;
  margin: auto;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  color: #51525e;
}
.wrapper-text-kontakt .mail {
  font-size: 16px;
  color: #161e4c;
  margin-bottom: 25px;
}
.wrapper-text-kontakt .mail a {
  font-size: 25px;
  color: #eb1f27;
  font-weight: 800;
  padding-left: 10px;
}
.wrapper-text-kontakt .skorzystaj {
  font-size: 30px;
  color: #161e4c;
  font-weight: 800;
}
.wrapper-foto {
  width: 100%;
  height: 300px;
  background: url(../img/wojtan_tlo.jpg) 50% 50%;
  position: relative;
  margin-bottom: 100px;
  background-attachment: fixed;
}
.heading-carousel {
  text-align: center;
  font-size: 40px;
  font-weight: 800;
  color: #888ca1;
  margin-bottom: 80px;
}
.heading-carousel02 {
  text-align: center;
  font-size: 40px;
  font-weight: 800;
  color: #888ca1;
  margin-bottom: 60px;
}
.wrapper-oferta {
  width: 100%;
  max-width: 1300px;
  margin: auto;
  position: relative;
  margin-bottom: 70px;
  padding: 0px 20px;
}
.wrapper-oferta img {
  max-width: 400px;
  width: 100%;
  height: auto;
  float: left;
}
.wrapper-oferta .text {
  float: right;
  width: calc(100% - 400px);
  padding-left: 40px;
  font-size: 16px;
  font-weight: 400;
  color: #51525e;
  text-align: justify;
  line-height: 30px;
}
.wrapper-oferta .text h3 {
  text-align: left;
  display: block;
  font-size: 30px;
  color: #161e4c;
  font-weight: 400;
  margin-bottom: 22px;
}
.wrapper-oferta .text h3 b {
  font-weight: 800;
}
.wrapper-oferta:nth-child(even) img {
  float: right;
}
.wrapper-oferta:nth-child(even) .text {
  float: left;
  padding-right: 40px;
  padding-left: 0px;
}
.wrapper-carousel {
  width: 100%;
  max-width: 1420px;
  padding: 0px 60px;
  margin: auto;
  position: relative;
  margin-bottom: 70px;
}
.wrapper-carousel .carousel-animation .item {
  text-align: center;
}
.wrapper-carousel .carousel-animation .item img {
  display: block;
  max-width: 250px;
  width: 100%;
  height: auto;
  margin: auto;
  margin-bottom: 35px;
}
.wrapper-carousel .carousel-animation .item .heading {
  display: block;
  font-size: 24px;
  color: #161e4c;
  font-weight: 400;
  margin-bottom: 22px;
  height: 68px;
}
.wrapper-carousel .carousel-animation .item .heading b {
  font-weight: 800;
}
.wrapper-carousel .carousel-animation .item p {
  display: block;
  font-size: 14px;
  color: #161e4c;
  font-weight: 400;
  line-height: 27px;
  margin-bottom: 30px;
  padding: 0px 10px;
}
.wrapper-carousel .carousel-animation .item .more {
  display: block;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  text-align: center;
  background: #e3e3e8;
  color: #51525e;
}
.wrapper-carousel .carousel-animation .item .more i {
  position: relative;
  left: 5px;
  top: 0px;
  font-size: 13px;
  transition: left 0.3s;
}
.wrapper-carousel .carousel-animation .item .more:hover {
  background: #161e4c;
  color: #fff;
}
.wrapper-carousel .carousel-animation .item .more:hover i {
  left: 15px;
}
.wrapper-carousel .owl-prev {
  position: absolute;
  left: 10px;
  top: 50%;
  cursor: pointer;
  background: #e3e3e8;
  color: #51525e;
  width: 30px;
  height: 30px;
  text-align: center;
  transition: background 0.5s, color 0.5s;
}
.wrapper-carousel .owl-prev i {
  position: relative;
  top: 3px;
  font-size: 13px;
}
.wrapper-carousel .owl-prev:hover {
  background: #eb1f27;
  color: #fff;
}
.wrapper-carousel .owl-next {
  position: absolute;
  right: 10px;
  top: 50%;
  cursor: pointer;
  background: #e3e3e8;
  color: #51525e;
  width: 30px;
  height: 30px;
  text-align: center;
  transition: background 0.5s, color 0.5s;
}
.wrapper-carousel .owl-next i {
  position: relative;
  top: 3px;
  font-size: 13px;
}
.wrapper-carousel .owl-next:hover {
  background: #eb1f27;
  color: #fff;
}
.offer-link {
  display: block;
  width: 310px;
  height: 30px;
  margin: auto;
  color: #fff;
  margin-bottom: 100px;
}
.offer-link span {
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 13px;
  margin-left: 10px;
  line-height: 30px;
  transition: background 0.5s;
}
.offer-link span:nth-child(1) {
  background: #eb1f27;
  width: 180px;
  font-size: 14px;
  float: left;
  margin-left: 0px;
  transition: background 0.5s;
}
.offer-link span:nth-child(2) {
  background: #ff2f37;
  float: left;
  transition: background 1.2s;
}
.offer-link span:nth-child(3) {
  background: #fe4d54;
  float: left;
  transition: background 2.0s;
}
.offer-link span:nth-child(4) {
  background: #fc777c;
  float: left;
  transition: background 2.8s;
}
.offer-link:hover span:nth-child(1) {
  background: #161e4c;
}
.offer-link:hover span:nth-child(2) {
  background: #2d3d9b;
}
.offer-link:hover span:nth-child(3) {
  background: #5e6fd0;
}
.offer-link:hover span:nth-child(4) {
  background: #adb5e7;
}
.wrapper-gallery {
  width: 100%;
  margin-bottom: 70px;
}
.wrapper-gallery .item {
  width: 25%;
  float: left;
}
.wrapper-gallery .item a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.wrapper-gallery .item a img {
  display: block;
  width: 100%;
  height: auto;
}
.wrapper-gallery .item a span {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(30, 30, 30, 0.7);
  top: 0px;
  left: 0px;
  opacity: 0;
  transition: opacity 0.3s;
}
.wrapper-gallery .item a span i {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 40px;
  margin-left: -20px;
  margin-top: -20px;
  color: #fff;
}
.wrapper-gallery .item a:hover span {
  opacity: 1;
}
.wrapper-gallery-big {
  display: block;
  width: 100%;
  max-width: 1260px;
  margin: auto;
  margin-bottom: 100px;
}
.wrapper-gallery-big .row {
  width: 100%;
  padding-right: 20px;
}
.wrapper-gallery-big .item {
  width: 33%;
  float: left;
  padding-left: 20px;
  margin-bottom: 20px;
}
.wrapper-gallery-big .item a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.wrapper-gallery-big .item a img {
  display: block;
  width: 100%;
  height: auto;
}
.wrapper-gallery-big .item a span {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(30, 30, 30, 0.7);
  top: 0px;
  left: 0px;
  opacity: 0;
  transition: opacity 0.3s;
}
.wrapper-gallery-big .item a span i {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 40px;
  margin-left: -20px;
  margin-top: -20px;
  color: #fff;
}
.wrapper-gallery-big .item a:hover span {
  opacity: 1;
}
footer {
  width: 100%;
}
footer .contact-full {
  width: 100%;
  background: #eb1f27;
  height: 150px;
}
footer .contact-full .contact {
  display: block;
  width: 100%;
  max-width: 1260px;
  margin: auto;
  color: #fff;
  font-weight: 400;
}
footer .contact-full .contact .mobile-menu {
  display: none;
}
footer .contact-full .contact p {
  display: block;
  width: 33.33%;
  height: 150px;
  line-height: 155px;
  font-weight: 800;
  text-align: center;
  font-size: 20px;
  float: left;
  margin: 0px;
}
footer .contact-full .contact a {
  display: block;
  width: 33.33%;
  height: 150px;
  line-height: 155px;
  font-weight: 400;
  text-align: center;
  font-size: 20px;
  float: left;
  color: #fff;
  transition: background 0.5s;
}
footer .contact-full .contact a i {
  margin-right: 10px;
  font-size: 28px;
}
footer .contact-full .contact a .phone {
  font-size: 28px;
}
footer .contact-full .contact a:hover {
  background: #161e4c;
  color: #fff;
}
footer .contact-full .contact .middle {
  background: #ff2f37;
}
footer .footer-full {
  width: 100%;
  background: url(../img/footer_bg.jpg);
  background-attachment: fixed;
}
footer .footer-full .footer02 {
  display: block;
  width: 100%;
  max-width: 1300px;
  margin: auto;
  color: #fff;
  font-weight: 400;
  padding: 0px 20px;
  position: relative;
}
footer .footer-full .footer02 .menu {
  display: block;
  width: auto;
  height: 120px;
  line-height: 120px;
  text-align: left;
  font-size: 14px;
  float: left;
  margin: 0px;
  position: absolute;
  top: 0px;
  left: 20px;
}
footer .footer-full .footer02 .menu a {
  color: #898ca0;
  margin-right: 15px;
}
footer .footer-full .footer02 .menu a:hover {
  color: #fff;
}
footer .footer-full .footer02 .copyright {
  display: block;
  width: auto;
  height: 120px;
  line-height: 120px;
  text-align: right;
  font-size: 14px;
  float: right;
  margin: 0px;
  color: #898ca0;
}
footer .footer-full .footer02 .copyright a {
  color: #898ca0;
  margin: 0px;
}
footer .footer-full .footer02 .copyright a:hover {
  color: #fff;
}
footer .footer-full .footer02 .copyright i {
  margin-right: 6px;
}
footer .footer-full .footer02 .copyright b {
  margin: 0px 15px;
  font-weight: normal;
}
.msgok {
  text-align: center;
  color: #eb1f27;
  margin-bottom: 50px;
  font-size: 20px;
}
form {
  width: 100%;
  max-width: 640px;
  margin: auto;
  position: relative;
  margin-bottom: 100px;
  padding: 0px 20px;
}
form input[type="text"],
form input[type="email"],
form input[type="tel"] {
  display: block;
  max-width: 600px;
  width: 100%;
  height: 50px;
  margin: 15px 0px;
  padding: 0px 15px;
  font-size: 16px;
  font-family: 'Coda', cursive;
}
form textarea {
  display: block;
  max-width: 600px;
  width: 100%;
  height: 150px;
  margin: 15px 0px;
  padding: 12px 15px;
  font-family: 'Coda', cursive;
  font-size: 16px;
  resize: none;
}
form button[type="submit"] {
  display: block;
  width: 150px;
  height: 50px;
  margin: 15px 0px;
  font-size: 16px;
  padding: 0px 15px;
  float: right;
  background: #161e4c;
  color: #fff;
  border-style: none;
  transition: background 0.5s;
}
form button[type="submit"] i {
  margin-left: 10px;
}
form button[type="submit"]:hover {
  background: #eb1f27;
}
.cookiesbox {
  color: #fff;
  position: fixed;
  z-index: 10;
  bottom: 0px;
  left: 0px;
  width: 100%;
  text-align: center;
  padding: 10px 20px;
  font-size: 14px;
  background: #eb1f27;
  z-index: 888;
}
.cookiesbox span {
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  transition: color 0.3s;
}
.cookiesbox span:hover {
  color: #161c4c;
}
.cookiesbox a {
  color: #fff;
  transition: color 0.3s;
  text-decoration: underline!important;
}
.cookiesbox a:hover {
  color: #161c4c;
}
@media only screen and (max-width: 1440px) {
  .wrapper-carousel .owl-prev {
    left: 10px;
  }
  .wrapper-carousel .owl-next {
    right: 10px;
  }
}
@media only screen and (max-width: 1000px) {
  .wrapper-gallery .item {
    width: 33.33%;
  }
  .home-gallery .item:nth-last-child(1) {
    display: none;
  }
  .home-gallery .item:nth-last-child(2) {
    display: none;
  }
}
@media only screen and (max-width: 960px) {
  body {
    padding-bottom: 60px;
  }
  .wrapper-gallery-big .item {
    width: 50%;
  }
  .wrapper-text-kontakt .mail a {
    display: block;
    font-size: 18px;
    padding-left: 0px;
  }
  .wrapper-text-kontakt .skorzystaj {
    font-size: 22px;
  }
  .heading-carousel {
    margin-bottom: 40px;
    padding: 0px 20px;
  }
  .wrapper-gallery {
    margin-bottom: 40px;
  }
  .wrapper-carousel {
    margin-bottom: 40px;
  }
  .offer-link {
    margin-bottom: 50px;
  }
  form {
    margin-bottom: 50px;
  }
  header .wrapper-manu nav {
    line-height: normal;
    display: none;
    position: fixed;
    bottom: 60px;
    left: 0px;
    height: calc(100% - 60px);
    background: #fff;
    width: 100%;
    z-index: 100;
  }
  header .wrapper-manu nav a {
    color: #161c4c;
    display: block;
    text-align: left;
    font-size: 18px;
    padding: 10px 20px;
    border-bottom: 1px solid #eb1f27;
  }
  header .wrapper-manu nav a:hover {
    padding: 10px 20px;
    color: #fff;
  }
  header .wrapper-manu nav .active {
    padding: 10px 20px;
    color: #fff;
  }
  footer .contact-full .contact .mobile-menu .fa-times {
    position: relative;
    top: -3px;
  }
  header .wrapper-manu .logo {
    width: 200px;
    height: 180px;
    left: 50%;
    top: 0px;
    margin-left: -100px;
  }
  header .wrapper-manu .logo img {
    width: 160px;
    top: 27px;
    left: 18px;
  }
  header .wrapper-manu .logo .dot3 {
    width: 5px;
    height: 5px;
    left: 26px;
    top: 66px;
  }
  header .wrapper-manu .logo .dot2 {
    width: 5px;
    height: 5px;
    left: 31px;
    top: 80px;
  }
  header .wrapper-manu .logo .dot {
    width: 5px;
    height: 5px;
    top: 94px;
    left: 36px;
  }
  .hidemobile {
    display: none!important;
  }
  .wrapper-top .hallo {
    margin-right: 0px;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    float: none;
    margin: auto;
    width: 100%;
    max-width: 450px;
    height: auto;
    padding-bottom: 40px;
  }
  .wrapper-topsub .hallo {
    margin-right: 0px;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    float: none;
    margin: auto;
    width: 100%;
    max-width: 450px;
    height: auto;
    padding-bottom: 40px;
  }
  .wrapper-topsub {
    height: auto;
  }
  .heading-carousel02 {
    margin-bottom: 40px;
  }
  .wrapper-text {
    margin-bottom: 40px;
  }
  .wrapper-foto {
    margin-bottom: 40px;
  }
  .wrapper-top {
    height: auto;
    margin-bottom: 50px;
  }
  .wrapper-topsub {
    margin-bottom: 50px;
  }
  .heading-carousel {
    font-size: 30px;
  }
  .wrapper-gallery-big {
    margin-bottom: 40px;
  }
  .wrapper-oferta .text h3 {
    line-height: 39px;
  }
  .wrapper-oferta img {
    float: none!important;
    margin: auto;
  }
  .wrapper-oferta .text {
    float: none;
    margin: auto;
    width: 100%;
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
  footer .contact-full .contact .mobile-menu {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 33.33%;
    text-align: center;
    cursor: pointer;
    font-size: 40px;
    height: 60px;
    line-height: 68px;
  }
  footer .footer-full {
    height: 73px;
  }
  footer .footer-full .footer02 {
    padding-top: 13px;
  }
  footer .footer-full .footer02 .menu {
    display: none;
  }
  footer .footer-full .footer02 .copyright {
    width: 100%;
    text-align: center;
    height: 60px;
    line-height: 26px;
  }
  footer .footer-full .footer02 .copyright span {
    display: block;
  }
  footer .footer-full .footer02 .copyright b {
    display: none;
  }
  footer .contact-full {
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 100;
    height: 60px;
  }
  footer .contact-full .contact a {
    height: 60px;
    line-height: 77px;
  }
  footer .contact-full .contact a i {
    font-size: 40px;
    margin-right: 0px;
  }
  footer .contact-full .contact .mailmobile {
    position: absolute;
    top: 0px;
    left: 33.33%;
    float: none;
  }
  footer .contact-full .contact .phonemobile {
    position: absolute;
    top: 0px;
    left: 66.66%;
    float: none;
  }
}
@media only screen and (max-width: 640px) {
  .wrapper-gallery-big .item {
    width: 100%;
  }
  .wrapper-gallery .item {
    width: 50%;
  }
  .home-gallery .item:nth-last-child(1) {
    display: block;
  }
  .home-gallery .item:nth-last-child(2) {
    display: block;
  }
}
